/* 

PANELS STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 8. panels  --------- */

/*	homepage panels */
.homepage-panel {
	width:33%;
	margin-right:0%;
}
.homepage-panel.last {
	margin-right:0%;
	float:right;
}
div.hp-text-overlay{
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	z-index:9990;
	background:url(/mainpics/sqs/sqBlack60.png);
	}
div.hp-text-overlay div.text{
	border-top:1px solid  #dbaa97;
	border-bottom:1px solid  #dbaa97;
	left:20%;
	width:60%;
	height:55%;
	top:20%;
	position:absolute;
	}
.homepage-panel h2 {
	text-align:center;
	font-size:3.8em!important;
	margin-top:5%!important;
	margin-bottom:0px!important;
	color:#dbaa97!important;
	min-height:98px;
}
.homepage-panel.colour-two h2 {
}
.homepage-panel p {
	color:#dbaa97;
	text-align:center;
	font-size:2.2em;
	font-weight:normal!important;
	text-shadow:0.5px 0.5px #000;
	font-family: 'Over the Rainbow', cursive;
	}
.homepage-panel a.button {
	margin-left:40px;
	margin-top:10px;
}
div.homepage-panel-image{
	width:100%;
	height:auto;
	overflow:hidden;
	}
div.homepage-panel-image img{
	width:100%;
	height:auto;
	}

/*	footer panels */
#footer .panel {
	width:30%;
	margin:10px 0;
	margin-right:5%;
}
#footer .panel.last {
	margin-right:0;
}

/*	sidebar panels */
div.sidebar .panel-holder {
}
div.sidebar .panel {
}
div.sidebar .panel h2, 
div.contentLeft.sidebar h2, 
div.nav-side h2 {
    color: #FFF;
    font-size: 2.6em;
    padding: 10px 15px;
    margin-bottom: 0px;
	border-bottom:1px solid #FFF;
}
div.sidepanel-contact h2{
    margin-bottom:10px!important;
	padding-left:0!important;
}
div.sidepanel-contact h3{
    font-size:2.2em;
	color:#FFF;
	margin-bottom:10px;
}
div.sidepanel-contact p{
    padding-left:0px;
}
div.sidepanel-contact p.address{
    width:70%;
}
/*	ads */
.ad-spot-slideshow,
.ad-spot-slideshow-two {
}
.ad-spot-slideshow-sidebar {
}
div.bottom-contact{
	width:270px;
	}
div.bottom-contact.first{
	margin-right:40px;
	margin-left:40px;
	}




